
import { asyncDelay } from "./util_NJ_usercenter";
const {ccclass, property} = cc._decorator;

@ccclass
export default class NewClass extends cc.Component {

    start () {

    }

    async onChartDotTapShow(dot: cc.Event) {
        const pop = dot.currentTarget.parent.getChildByName("pop");
        if (pop.active) {
            return;
        }
        pop.active = true;
        await asyncDelay(3);
        pop.active = false;
    }

    // update (dt) {}
}
